<div class="logo" >
    <a class="simple-text">
        <div class="logo-img">
            <div *ngIf="thirdFather?.info.img ; else elseBlock ">
                    <img class="img-fluid  " [src]="thirdFather?.info.img"/>
            </div>
            <ng-template #elseBlock>
                    <img src="/assets/img/logo.ico"/>
            </ng-template>
            
        </div>
        <span>
            {{thirdFather?.info.fullname ? thirdFather?.info.fullname: 'Tienda 724'}}
        </span>
     
       

       
        
    </a>
    
    <mat-card *ngIf="isMobileMenu()">
            <h4 class="title"><b>{{person?.info.fullname}}</b></h4>
    </mat-card>
    
</div>
<div class="sidebar-wrapper">
 
        <div class="sidebar-nav">

            <form class="navbar-form navbar-right  nav example-full-width" role="search" *ngIf="isMobileMenu()">
                    <div class="form-group form-black is-empty">
                        <input type="text" class="form-control" placeholder="Search">
                        <span class="material-input"></span>
                    </div>
                    <button type="submit" class="btn btn-white btn-round btn-just-icon">
                        <i class="material-icons">search</i><div class="ripple-container"></div>
                    </button>
                </form>
                <mat-card class="logo"  *ngIf="!isMobileMenu()" >
                        <h4 class="text-center">
                            {{thirdFather?.info.type_document}}:
                            {{thirdFather?.info.document_number}}
                        </h4>
                       
                        <span class="text-center">
                            <mat-icon>phone</mat-icon>
                            {{thirdFather?.directory[0].phones[0].phone ? thirdFather?.directory[0].phones[0].phone :''}}
                        </span> <br>
                        <span class="text-center">
                            <mat-icon>location_on</mat-icon>
                            {{thirdFather?.directory[0].address ?  thirdFather?.directory[0].address :''}},
                            {{thirdFather?.directory[0].city ?  thirdFather?.directory[0].city :''}}
                        </span><br>
                        <span class="text-center">
                            <mat-icon class="text-center">email</mat-icon>
                            {{thirdFather?.directory[0].mails[0].mail ?  thirdFather?.directory[0].mails[0].mail :''}}
                        </span><br>       
                    </mat-card>
                
                <ul class="navbar-nav nav example-full-width ">
                    <li routerLinkActive="active" *ngFor="let menuItem of menuItemsStart" class="example-full-width">
                        <a  [routerLink]="[menuItem.path]">
                            <i class="material-icons">{{menuItem.icon}}</i>
                            <p>{{menuItem.title}}</p>
                        </a>
                    </li>
                </ul>
                
                <ul class="navbar-nav nav example-full-width ">
                        <li routerLinkActive="active" *ngFor="let navItem of menusLista" class="example-full-width">
                                <a  [routerLink]="[navItem.ruta]"
                                
                                >
                                    <i class="material-icons">library_books</i>
                                    <p> {{navItem.nombre}}</p>
                                </a>
                            </li>

                </ul>
                <ul class="navbar-nav nav example-full-width ">
                        <li routerLinkActive="active" *ngFor="let menuItem of menuItems" class="example-full-width">
                            <a  [routerLink]="[menuItem.path]">
                                <i class="material-icons">{{menuItem.icon}}</i>
                                <p>{{menuItem.title}}</p>
                            </a>
                        </li>
                    </ul>
        </div>
    
</div>
